<?php
$res = run_query("SHOW COLUMNS FROM " . $config['table_prefix'] . "module_asterisk_sips LIKE 'by_default'");
if (!sql_num_rows($res)) {
    run_query("ALTER TABLE " . $config["table_prefix"] . "module_asterisk_sips ADD `by_default` INT NOT NULL");
}
?>